<?php
/**
 *   店铺管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-12 09:43:54
 *
 */
namespace App\Repositories\Store;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\StoreInfoModel::class;
    }

    
}
